This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 11647 - 'save current session' doesn't store window position/size correctly
'save current session' doesn't store window position/size correctly
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: enlightenment (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-24 18:18 EDT by Daniel Morris
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-24 18:33:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Morris 2000-05-24 18:18:24 EDT
Invoking Settings->Save Current Session stores the applications, but not
their correct positioning/geometry. On login's, applications will all
live on virtual desktop 1. Sometimes they will be 'on top' of each other,
sometimes they may appear overlapping or not -- this is variable.

Reproduced on two 6.2 systems (NetFinity + Gateway Solo laptop).

To test:
Using default Gnome desktop, launch an app (gnome-term) on each of
the four desktops. Invoke Settings->Save Current Session, logout.
Login and voila, four gnome-terms all sitting on Desktop 1.

Variations on a theme are possible, by resizing the gnome-terms
before the Save, they will all appear at their default size.
Comment 1 Jonathan Blandford 2001-07-23 14:35:18 EDT
Forwarded to E authors.  Claims it's fixed in current version

Note You need to log in before you can comment on or make changes to this bug.